var city = new Array(
new Array("东城-东城","西城-西城","崇文-崇文","宣武-宣武","朝阳-朝阳","丰台-丰台","石景山-石景山","海淀-海淀","门头沟-门头沟","房山-房山","通州-通州","顺义-顺义","昌平-昌平","大兴-大兴","怀柔-怀柔","平谷-平谷","密云-密云","延庆-延庆"),
new Array("和平-和平","河东-河东","河西-河西","南开-南开","河北-河北","红桥-红桥","塘沽-塘沽","汉沽-汉沽","大港-大港","东丽-东丽","西青-西青","北辰-北辰","津南-津南","武清-武清","宝坻-宝坻","静海-静海","宁河-宁河","蓟县-蓟县"),
new Array("黄浦-黄浦","卢湾-卢湾","徐汇-徐汇","徐家汇-徐家汇","长宁-长宁","静安-静安","普陀-普陀","闸北-闸北","虹口-虹口","杨浦-杨浦","宝山-宝山","闵行-闵行","嘉定-嘉定","浦东新区-浦东新区","松江-松江","金山-金山","青浦-青浦","南汇-南汇","奉贤-奉贤","崇明-崇明"),
new Array("渝中-渝中","大渡口-大渡口","江北-江北","沙坪坝-沙坪坝","九龙坡-九龙坡","南岸-南岸","北碚-北碚","万盛-万盛","双桥-双桥","渝北-渝北","巴南-巴南","万州-万州","涪陵-涪陵","黔江-黔江","长寿-长寿","永川-永川","合川-合川","江津-江津","南川-南川","綦江-綦江","潼南-潼南","荣昌-荣昌","璧山-璧山","大足-大足","铜梁-铜梁","梁平-梁平","城口-城口","垫江-垫江","武隆-武隆","丰都-丰都","奉节-奉节","开县-开县","云阳-云阳","忠县-忠县","巫溪-巫溪","巫山-巫山","石柱-石柱","秀山-秀山","酉阳-酉阳","彭水-彭水"),
new Array("石家庄-石家庄","唐山-唐山","秦皇岛-秦皇岛","邯郸-邯郸","邢台-邢台","保定-保定","张家口-张家口","承德-承德","廊坊-廊坊","衡水-衡水"),
new Array("沈阳-沈阳","大连-大连","鞍山-鞍山","抚顺-抚顺","本溪-本溪","丹东-丹东","锦州-锦州","葫芦岛-葫芦岛","营口-营口","盘锦-盘锦","阜新-阜新","辽阳-辽阳","铁岭-铁岭","朝阳-朝阳"),
new Array("哈尔滨-哈尔滨","齐齐哈尔-齐齐哈尔","鹤岗-鹤岗","双鸭山-双鸭山","鸡西-鸡西","大庆-大庆","伊春-伊春","牡丹江-牡丹江","佳木斯-佳木斯","七台河-七台河","黑河-黑河","绥化-绥化","大兴安岭-大兴安岭"),
new Array("长春-长春","吉林-吉林","四平-四平","辽源-辽源","通化-通化","白山-白山","延边-延边" ),
new Array("济南-济南","青岛-青岛","淄博-淄博","枣庄-枣庄","东营-东营","潍坊-潍坊","烟台-烟台","威海-威海","济宁-济宁","泰安-泰安","日照-日照","莱芜-莱芜","临沂-临沂","德州-德州","聊城-聊城","滨州-滨州","菏泽-菏泽"),
new Array("太原-太原","大同-大同","阳泉-阳泉","长治-长治","晋城-晋城","朔州-朔州","晋中-晋中","运城-运城","忻州-忻州","临汾-临汾","吕梁-吕梁"),
new Array("合肥-合肥","芜湖-芜湖","蚌埠-蚌埠","淮南-淮南","马鞍山-马鞍山","淮北-淮北","铜陵-铜陵","安庆-安庆","黄山-黄山","滁州-滁州","阜阳-阜阳","宿州-宿州","巢湖-巢湖","六安-六安","亳州-亳州","池州-池州","宣城-宣城"),
new Array("杭州-杭州","宁波-宁波","温州-温州","嘉兴-嘉兴","湖州-湖州","绍兴-绍兴","金华-金华","衢州-衢州","舟山-舟山","台州-台州","丽水-丽水" ),
new Array("南京-南京","徐州-徐州","连云港-连云港","淮安-淮安","宿迁-宿迁","盐城-盐城","扬州-扬州","泰州-泰州","南通-南通","镇江-镇江","常州-常州","无锡-无锡","苏州-苏州"),
new Array("南昌-南昌","景德镇-景德镇","萍乡-萍乡","九江-九江","新余-新余","鹰潭-鹰潭","赣州-赣州","吉安-吉安","宜春-宜春","抚州-抚州","上饶-上饶"),
new Array("广州-广州","深圳-深圳","珠海-珠海","汕头-汕头","韶关-韶关","惠州-惠州","河源-河源","梅州-梅州","汕尾-汕尾","东莞-东莞","中山-中山","江门-江门","佛山-佛山","阳江-阳江","湛江-湛江","茂名-茂名","肇庆-肇庆","清远-清远","潮州-潮州","揭阳-揭阳","云浮-云浮"),
new Array("福州-福州","厦门-厦门","三明-三明","莆田-莆田","泉州-泉州","漳州-漳州","南平-南平","龙岩-龙岩","宁德-宁德"),
new Array("海口-海口","三亚-三亚","琼山-琼山","文昌-文昌","琼海-琼海","万宁-万宁","五指山-五指山","东方-东方","儋州-儋州","临高-临高","澄迈-澄迈","定安-定安","屯昌-屯昌","昌江-昌江","白沙-白沙","琼中-琼中","陵水-陵水","保亭-保亭","乐东-乐东"),
new Array("郑州-郑州","开封-开封","洛阳-洛阳","平顶山-平顶山","焦作-焦作","鹤壁-鹤壁","新乡-新乡","安阳-安阳","濮阳-濮阳","许昌-许昌","漯河-漯河","三门峡-三门峡","南阳-南阳","商丘-商丘","信阳-信阳","周口-周口","驻马店-驻马店","济源-济源"),
new Array("武汉-武汉","黄石-黄石","襄樊-襄樊","十堰-十堰","荆州-荆州","宜昌-宜昌","荆门-荆门","鄂州-鄂州","孝感-孝感","黄冈-黄冈","咸宁-咸宁","随州-随州","恩施-恩施","仙桃-仙桃","天门-天门","潜江-潜江","神农架-神农架"),
new Array("长沙-长沙","株洲-株洲","湘潭-湘潭","衡阳-衡阳","邵阳-邵阳","岳阳-岳阳","常德-常德","张家界-张家界","益阳-益阳","郴州-郴州","永州-永州","怀化-怀化","娄底-娄底","湘西-湘西"),
new Array("成都-成都","自贡-自贡","攀枝花-攀枝花","泸州-泸州","德阳-德阳","绵阳-绵阳","广元-广元","遂宁-遂宁","内江-内江","乐山-乐山","南充-南充","宜宾-宜宾","广安-广安","达州-达州","眉山-眉山","雅安-雅安","巴中-巴中","资阳-资阳","阿坝-阿坝","甘孜-甘孜","凉山-凉山"),
new Array("昆明-昆明","曲靖-曲靖","玉溪-玉溪","保山-保山","昭通-昭通","思茅-思茅","临沧-临沧","丽江-丽江","文山-文山","红河-红河","西双版纳-西双版纳","楚雄-楚雄","大理-大理","德宏-德宏","怒江-怒江","迪庆-迪庆"),
new Array("贵阳-贵阳","六盘水-六盘水","遵义-遵义","安顺-安顺","铜仁-铜仁","毕节-毕节","黔西南-黔西南","黔东南-黔东南","黔南-黔南"),
new Array("西安-西安","铜川-铜川","宝鸡-宝鸡","咸阳-咸阳","渭南-渭南","延安-延安","汉中-汉中","榆林-榆林","安康-安康","商洛-商洛"),
new Array("兰州-兰州","金昌-金昌","白银-白银","天水-天水","嘉峪关-嘉峪关","武威-武威","张掖-张掖","平凉-平凉","酒泉-酒泉","庆阳-庆阳","定西-定西","陇南-陇南","甘南-甘南","临夏回族自治州-临夏回族自治州"),
new Array("西宁-西宁","海东-海东","海北-海北","海南-海南","果洛-果洛","玉树-玉树","海西-海西"),
new Array("银川-银川","石嘴山-石嘴山","吴忠-吴忠","固原-固原"),
new Array("呼和浩特-呼和浩特","包头-包头","乌海-乌海","赤峰-赤峰","通辽-通辽","鄂尔多斯-鄂尔多斯","呼伦贝尔-呼伦贝尔","乌兰察布盟-乌兰察布盟","锡林郭勒盟-锡林郭勒盟","巴彦淖尔盟-巴彦淖尔盟","阿拉善盟-阿拉善盟","兴安盟-兴安盟"),
new Array("南宁-南宁","柳州-柳州","桂林-桂林","梧州-梧州","北海-北海","防城港-防城港","钦州-钦州","贵港-贵港","玉林-玉林","百色-百色","贺州-贺州","河池-河池","来宾-来宾","崇左-崇左"),
new Array("拉萨-拉萨","那曲-那曲","昌都-昌都","山南-山南","日喀则-日喀则","阿里-阿里","林芝-林芝"),
new Array("乌鲁木齐-乌鲁木齐","克拉玛依-克拉玛依","石河子-石河子","阿拉尔-阿拉尔","图木舒克-图木舒克","五家渠-五家渠","吐鲁番-吐鲁番","哈密-哈密","和田-和田","阿克苏-阿克苏","喀什-喀什","克孜勒苏-克孜勒苏","巴音郭楞-巴音郭楞","昌吉-昌吉","博尔塔拉-博尔塔拉","伊犁-伊犁","塔城-塔城","阿勒泰-阿勒泰"),
new Array("九龙城-九龙城","观塘-观塘","深水埗-深水埗","黄大仙-黄大仙","湾仔-湾仔","油尖旺-油尖旺","离岛-离岛","葵青-葵青","西贡-西贡","沙田-沙田","屯门-屯门","大埔-大埔","荃湾-荃湾","元朗-元朗"),
new Array("澳门-澳门"),
new Array("台北-台北","高雄-高雄","基隆-基隆","台中-台中","台南-台南","新竹-新竹","嘉义-嘉义","北县-北县","板桥-板桥","宜兰-宜兰","桃园-桃园","新竹-新竹","竹北-竹北","苗栗-苗栗","台中-台中","丰原-丰原","彰化-彰化","南投-南投","云林-云林","斗六-斗六","嘉义-嘉义","太保-太保","台南-台南","新营-新营","凤山-凤山","屏东-屏东","澎湖-澎湖","马东-马东","台东-台东","花莲-花莲","金门-金门","连江-连江"),
new Array("其它-其它")
);

function changecity(){
index = aspnetForm.country.options.selectedIndex-1;
aspnetForm.city.length = city[index].length;
for(var i = 0;i<city[index].length;i++)
{
var text = city[index][i].split("-");
aspnetForm.city.options[i].text = text[0];
aspnetForm.city.options[i].value =text[1];
}
}
